/***************************************************

	GENERAL 

***************************************************/
body {
	line-height: 1.5em;
}


h1 {
	font-size: 2.5em;
	line-height: 1.2em;
	padding-bottom: 3px;
	border-bottom: 1px solid grey;
	color: grey;
	margin: 20px 0;
}

h2 {
	font-size: 2em;
	line-height: 1.2em;
	padding-bottom: 3px;
	border-bottom: 1px solid grey;
	color: grey;
	margin: 15px 0;
}

p {
	text-align: justify;
}

.text-right {
	text-align: right;
}

a {
	text-decoration: none;
}

/***************************************************

	FONT + COLORS 
	https://colorpalettes.net/color-palette-3998/
	
***************************************************/
body, td, input, select {
	font-size: 16px;
	font-family: Lato;
}

select, input[type="text"] {	
	padding: 5px 5px;
}

h1, h2, #topbanner {
	font-family: Indie Flower;
	border-color: #4d7e29;
	color: #4d7e29;
}

a {
	color: #0a3500;
}

#topbanner, #topbanner a, .btn {
	color: white;
}

.btn {
	background: #4d7e29;
}

.progress {
	background: #8dba69;
}

table.results td {
	border-color: #939393;
}

/***************************************************

	LAYOUT 

***************************************************/
#topbanner {
	width: 100%;
	background: url(https://mmimotors.com/wp-content/uploads/2017/12/forest.jpg);
	background: url(https://i.pinimg.com/originals/05/3d/0e/053d0e0e6a047192ab76c94f47355cdd.jpg);
	background-size: cover;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	font-size: 2.5em;
	text-align: center;
	padding: 50px 0;
}

#container {
	max-width: 700px; 
	margin: 0px auto;
	padding: 20px;
}


.btn {
	padding: 5px 10px;
	border: 0px;
}

/***************************************************

	INDEX 

***************************************************/
table.results {
	width: 100%;
}

table.results td {
	padding: 5px 0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

table.results tr.item_categorie td {
	font-weight: bold;
}

/***************************************************

	TAKE PART 

***************************************************/
ul.itemlist li {
	padding: 5px 0;
}

ul.itemlist li.item_categorie {
	font-weight: bold;
}